"Browse Host" = "Browse Господар";
"Browse" = "Brovse";
"Clear Completed" = "Ясний Завершений";
"Clear" = "Ясний";
"Download Selected Files" = "Download Вибрав Файли";
"Download" = "Dovnload";
"Filter Results" = "Фільтр Буде";
"Filter" = "Фільтр";
"Pause Download" = "Баритися Download";
"Pause" = "Пауза";
"Remove Connection" = "Усуньте Зв'язок";
"Remove Download" = "Усуньте Download";
"Remove" = "Усуньте";
"Resume Download" = "Резюме Download";
"Resume" = "Резюме";
"Reveal in Finder" = "Відкрийте у Finder";
"Reveal" = "Відкрийте";